=== debian/changelog ===
passportjs (0.1.8-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 21:33:36 +0200
