=== debian/changelog ===
passportjs (0.1.17-1) unstable; urgency=low

  * Upstream update
  * Standards-Version 3.9.4
  * Update 1001 patch to match current practice. Forward upstream
  * Add 2001 patch to get rid of dependency on node-pause
  * Keep tree when installing
  * Build-Depends nodejs, so it is available where installable
  * Rename license from MIT to Expat

 -- Jérémy Lal <kapouer@melix.org>  Sat, 26 Oct 2013 16:51:13 +0200
