=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.3
-Homepage: http://passportjs.org/
-Vcs-Git: git://git.debian.org/pkg-javascript/passportjs.git
-Vcs-Browser: http://git.debian.org/?p=pkg-javascript/passportjs.git;a=summary
+Uploaders: David Paleino <dapal@debian.org>,
+ Jérémy Lal <kapouer@melix.org>
+Build-Depends: debhelper (>= 8~), nodejs
+Standards-Version: 3.9.4
+Homepage: http://passportjs.org
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/passportjs.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/passportjs.git
 
 Package: node-passport
 Architecture: all
@@ -25,3 +26,6 @@
  This package only provides the general framework and the "session"
  authorization strategy: other systems are packaged separately, please install
  the ones you need.
+ .
+ Node.js is an event-based server-side javascript engine.
+
