=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-passport-$1.tar.gz/ \
https://github.com/jaredhanson/passport/tags .*/archive/v?([\d\.]+).tar.gz
