## passportjs 0.4.1

=== debian/changelog ===
passportjs (0.4.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * New upstream version 0.4.1
  * Drop patches
  * Embed components: passport-strategy, pause
  * Enable upstream test using mocha (including components tests)
  * Add build dependency to node-proxyquire
  * Add "Multi-Arch: foreign"
  * Fix upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 21:08:38 +0200
