=== debian/control ===
Source: passportjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 12)
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-after <!nocheck>
 , node-proxyquire <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/passportjs
Vcs-Git: https://salsa.debian.org/js-team/passportjs.git
Homepage: http://passportjs.org
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-passport
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: simple, unobtrusive authentication system for Node.js
 Passport is an authentication middleware for Node.js. Extremely flexible and
 modular, Passport can be unobtrusively dropped in to any Connect/Express-based
 web application.
 .
 It provides a comprehensive set of authentication systems: using a username
 and password, social networks credentials, OpenID, and more.
 .
 This package only provides the general framework and the "session"
 authorization strategy: other systems are packaged separately, please install
 the ones you need.
 .
 Node.js is an event-based server-side javascript engine.
