=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-passport-$1.tar.gz/ \
https://github.com/jaredhanson/passport/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=passport-strategy,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-passport-strategy-$1.tar.gz/ \
 https://github.com/jaredhanson/passport-strategy/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=pause,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pause-$1.tar.gz/ \
 https://github.com/stream-utils/pause/tags .*/archive/v?([\d\.]+).tar.gz ignore
