## passportjs 0.5.0%2B~1.0.0

=== debian/changelog ===
passportjs (0.5.0+~1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Replace embedded pause by dependency to node-pause
  * Use uscan group
  * Install passport-strategy in nodejs dir
  * New upstream version 0.5.0+~1.0.0

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 10:55:18 +0100
