=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-after <!nocheck>
+ , node-pause <!nocheck>
  , node-proxyquire <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/passportjs
 Vcs-Git: https://salsa.debian.org/js-team/passportjs.git
-Homepage: http://passportjs.org
+Homepage: https://passportjs.org
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-passport
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , node-pause
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: simple, unobtrusive authentication system for Node.js
  Passport is an authentication middleware for Node.js. Extremely flexible and
