=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-passport-$1/ \
https://github.com/jaredhanson/passport/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=passport-strategy,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-passport-strategy-$1/ \
 https://github.com/jaredhanson/passport-strategy/tags .*/archive/.*/v?([\d\.]+).tar.gz group
