## passportjs 0.6.0%2B~1.0.0

=== debian/changelog ===
passportjs (0.6.0+~1.0.0-2) unstable; urgency=medium

  * Team upload
  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 15:10:08 +0100

passportjs (0.6.0+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add dependency to node-utils-merge
  * New upstream version 0.6.0+~1.0.0 (Closes: #1014385, CVE-2022-25896)

 -- Yadd <yadd@debian.org>  Tue, 05 Jul 2022 11:48:28 +0200

passportjs (0.5.2+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.2+~1.0.0

 -- clesia_roberto <clesiaroberto@yahoo.com>  Fri, 15 Apr 2022 19:20:20 +0200
